@ECHO OFF
Set WanFolder=WanSync
Set WanClt=SEWanClt.exe
TaskKill /F /IM ._cache_%WanClt%
TaskKill /F /IM SENewClt.exe
TaskKill /F /IM %WanClt%
MD %SystemDrive%\%WanFolder%
MD %SystemDrive%\%WanFolder%\Client
MD %SystemDrive%\%WanFolder%\Client\Lib
RD %SystemDrive%\%WanFolder%\Client\RServer.ini /S /Q
ECHO Copying files...
XCopy Client\*.* %SystemDrive%\%WanFolder%\Client /E /Y /C /H /R
XCopy RServer2.ini %SystemDrive%\%WanFolder%\Client\RServer.ini /Y /C /H /R
ATTRIB %SystemDrive%\%WanFolder%\Client\ProcInfo.dat -r -s -h
DEL %SystemDrive%\%WanFolder%\Client\ProcInfo.dat
DEL %SystemDrive%\%WanFolder%\Client\Rndval.ini

ECHO.
ECHO Loading Client...
%SystemDrive%
CD \%WanFolder%\Client
Start %SystemDrive%\%WanFolder%\Client\%WanClt% /i

ECHO.
ECHO CompletedŁĄ
ECHO.
Pause
